.collapse-title {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 300;
}

label {
  color: var(--label-color);
}

.issues-panel {
  min-height: 100px;
}

.collapse-toolbar > * {
  margin-left: 5px;
}
